autoload:
  encoded_files_stbatchuploadplugin:
    name:           stBatchUploadPlugin encoded files
    files:
      stBatchUploadPluginConfiguration: %SF_PLUGINS_DIR%/stBatchUploadPlugin/config/stBatchUploadPluginConfiguration.class.php
      swfuploadBatchActions:            %SF_PLUGINS_DIR%/stBatchUploadPlugin/modules/swfuploadBatch/actions/actions.class.php
      BaseSwfuploadBatchActions:        %SF_PLUGINS_DIR%/stBatchUploadPlugin/modules/swfuploadBatch/actions/base/BaseSwfuploadBatchActions.class.php
      BaseSwfuploadBatchComponents:     %SF_PLUGINS_DIR%/stBatchUploadPlugin/modules/swfuploadBatch/actions/base/BaseSwfuploadBatchComponents.class.php
      swfuploadBatchComponents:         %SF_PLUGINS_DIR%/stBatchUploadPlugin/modules/swfuploadBatch/actions/components.class.php
      stFormMediaUploadBatch:           %SF_PLUGINS_DIR%/stBatchUploadPlugin/modules/swfuploadBatch/lib/form/stFormMediaUploadBatch.class.php
      stValidatorFileMediaUploadBatch:  %SF_PLUGINS_DIR%/stBatchUploadPlugin/modules/swfuploadBatch/lib/validator/stValidatorFileMediaUploadBatch.class.php
